#!/usr/bin/make -f

export PYBUILD_NAME=openid
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE = 1


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# The test suite starts a dummy HTTP(S) server, so we need to allow
	# those ports to be opened:
	#http_proxy= https_proxy= python3 -m unittest openid.test.test_suite
	http_proxy= https_proxy= dh_auto_test
